/*
Theme Name: Nova
Theme URI: https://xhq.com
Template: xhqapp
Author: XHQ
Author URI: https://xhq.com
Description: Description
Version: 0.1.1559625483
Updated: 2019-06-04 05:18:03

*/
body {
    font-family: 'Heebo', sans-serif;
    color: #222 !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Heebo', sans-serif;
    font-weight: 900;
}
/* Bounty Block Styling */
.block--bounty,
.block--bounty:visited,
.block--bounty:focus,
.block--bounty:active,
.block-bounties--bounty,
.block-bounties--bounty:visited,
.block-bounties--bounty:focus,
.block-bounties--bounty:active {
    color: #222 !important;
}
.block-bounty--image,
.block-bounties--bounty--image {
    border: none !important;
    overflow: visible !important;
    background-size: contain !important;
    border-radius: 0 !important;
    background-repeat: no-repeat;
}

.block-bounty:hover,
.block-event:hover,
.block-vault-item:hover {
    border-color: #eb1c24 !important;
}
.block-bounties--bounty--claimed,
.block-bounty--claimed,
.block-vault-item--claimed {
    border: 2px solid #eb1c24 !important;
}
.block-bounties--bounty--claimed:after,
.block-bounty--claimed:after,
.block-vault-item--claimed:after {
    background-color: #eb1c24 !important;
    border-bottom-left-radius: 4px !important;
    width: 32px !important;
    height: 32px !important;
    padding: 3px 6px 0 8px !important;
}
.block-bounty--footer,
.block-bounties--bounty--footer {
    color: #222;
    font-weight: 700;
}
.block-hero-simple--gradient-overlay {
    background: linear-gradient(90deg, rgba(235, 28, 36, 1) 0%, rgba(235, 28, 36,0.9) 22%, rgba(235, 28, 36,0.3) 100%) !important;
}
.block-bounty--tokens:before {
    background-color: #eb1c24!important;
    border: 2px solid #eb1c24;
}
.block-event--time {
    color: #eb1c24 !important;
}
.block-event-details {
    border-left: 4px solid #eb1c24 !important;
}
.event-rsvp-form input[type="submit"],
.bounty-claim-form input[type="submit"] {
	background-color: #eb1c24;
}
.main-navigation .menu-item img {
    filter: brightness(0.7);
}
.main-navigation .current-menu-item a {
    background: linear-gradient(180deg, rgba(235, 28, 36,0.3) 0%, rgba(235, 28, 36,0.1) 100%);
}
.block-hero-simple--play-button-container img {
    filter: grayscale(100);
}
.user-navigation .user-nav-add a {
	background-color: #eb1c24;
}
.user-header>div {
    box-shadow: none;
    border-bottom: 1px solid #E1E7E9;
}
.block-bounties--bounty--tokens:before {
    background-color: #eb1c24 !important;
    content: "C" !important;
    height: auto !important;
    width: auto !important;
    color: #fff;
    line-height: 1em;
    padding: 2px 4px 1px 4px !important;
    top: 3px !important;
    font-family: 'Heebo', sans-serif;
}
.tile {
    border-radius: 0;
    border-width: 4px;
    color: #222;
    /* border-color: #002f67; */
}
.tile--claimed {
    border: 4px solid #eb1c24;
}
.tile--claimed:after {
    background-color: #eb1c24;
    border-radius: 0;
}
.block-vault-items--item--tokens:before {
    background-color: #eb1c24 !important;
}
.block-quote  {
    align-items: center !important;
}
.block-quote--quote {
    font-family: 'Heebo', sans-serif !important;
}
.block-gauntlet {
    background: linear-gradient(90deg, rgba(235, 28, 36, 0.1) 0%, rgba(235, 28, 36, 0.1) 100%) !important;
}
.button {
    background-color: #eb1c24 !important;
    color: #fff;
}
.button:hover {
    background-color: #DA1331 !important;
    color: #fff;
}
.button:visited {
    color: #fff;
}
.tokens {
    font-weight: 700;
}
.tokens:before {
    content: "C";
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    background-color: #eb1c24;
    top: 0;
}
.block-hero-simple {
    /* border-radius: 0 !important; */
}
.main-navigation .menu-item a {
    border-radius: 50%;
}
.main-navigation .current-menu-item a {
    background: linear-gradient(180deg, rgba(235, 28, 36,1) 0%, rgba(235, 28, 36,0.6    ) 100%) !important;
}
.main-navigation .current-menu-item a img {
    filter: brightness(100);
}
.block-quote--name {
    color: #eb1c24 !important;
}
.block-quote--profile-image {
    max-width: 240px !important;
}